| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- s
- t
- u
- w
- y

### - f -

- february() : boost::locale::period
- first_day_of_week() : boost::locale::period
- fold_case() : boost::locale
- friday() : boost::locale::period
- from_utf() : boost::locale::conv
- ftime() : boost::locale::as